html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
        outline: 0;
}
body {
        line-height: 1;
        color: black;
        background: white;
}
ol, ul {
        list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
        border-collapse: separate;
        border-spacing: 0;
}
caption,{
        text-align: left;
        font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
        content: "";
}
blockquote, q {
        quotes: "" "";
}

YUI's CSS Reset

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote {
        margin:0;
        padding:0;
}
table {
        border-collapse:collapse;
        border-spacing:0;
}
fieldset,img {
        border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
        font-style:normal;
        font-weight:normal;
}
ol,ul {
        list-style:none;
}
caption,th {
        text-align:left;
}
h1,h2,h3,h4,h5,h6 {
        font-size:100%;
        font-weight:normal;
}
q:before,q:after {
        content:'';
}
abbr,acronym { border:0;}

strong{font-weight:bold}





Body{font-family:Arial, Helvetica, sans-serif; line-height:20px}



.top-nav-wrapper{background:#acb50a; width:100%; height:44px; float:left; border-top: solid #000 3px;}
.top-nav{ margin:0px auto ; width:1000px; }
.top-nav ul{ }
.top-nav ul li{ display:inline-block;  float:left ; font-size:14px  ; } 
.top-nav ul li a{text-decoration:none; color:#FFF ; padding:13px 14px 15px 14px}	
.top-nav img{vertical-align:middle; }
.top-nav ul li a:hover{ background:url(/App_Themes/images/hover-arrow.png) no-repeat center bottom #b60101  }

.logo-wrapper{margin:0px auto ; width:1000px; }
.logo{float:left;height:70px }

.hr{background:url(/App_Themes/images/top-hr.png); width:100%; height:7px; float:left}

.header-wrapper{margin:10px auto ; width:1000px;}
.header{float:left;height:400px }
.right-jquery{position:fixed; right:0px ;top:400px}
.shade{background:url(/App_Themes/images/shade.png) bottom; width:1010px; height:40px; margin-top:-10 }
.ads{position:absolute; margin:00px 0 0 710px; left:-2%}
.adsForm{position:absolute; margin:00px 0 0 710px; left:-2%}

.fancy-hr{background:url(/App_Themes/images/fancy-hr.png); width:1000px; height:30px; float:left; margin:-35px 0 0 0}

.body-container{margin:10px auto ; width:1000px}
.main-contain{float:left; width:100%; height:auto}
.main-contain img{vertical-align:middle ;}

.left-content{float:left; width:680px}

.right-panel{width:300px; float:right}
.right-panel{ font-size:12px ;}
.right-panel a{font-size:11px ; text-decoration:none ;color:black}

.middle-hr { width:100%; float:left}
.middle-hr hr{ border-bottom:solid 1px #656565; border-top:solid 1px gray}

.hreview-aggregate{margin-top:10px; font-size:8pt}
.services h2{ background:url(/App_Themes/images/panel-bg.png) repeat-y;  height:25px; padding:5px}
.services{float:left; width:445px;}
.services ul{ font-size:12px}
.services ul li{ list-style-image:url(/App_Themes/images/list-style.png); margin:0 0 0 22px ;padding:3px	5px ;}


.wirters{float:right; width:445px;}
.wirters h2{background:url(/App_Themes/images/panel-bg.png) repeat-y;  height:25px ; padding:05px }
.wirters p{padding:10px}

.footer-wrapper{background:url(/App_Themes/images/footer-bg.png); float:left; width:100%; margin-top:10px; }
.footer-nav{margin:0px auto ; width:1000px; }
#footer{overflow:hidden; width:1000px  ; text-align:center; color:white}
.footer-nav ul li{display:inline-block; padding:3px;text-align:center; font-size:13px}
.footer-nav a{text-decoration:none; color:#FFF}
.footer-nav a:hover{text-decoration:underline}



.cards{float:right;  width:200px; height:110px}

.bottom-hr { width:100%; float:left}
.bottom-hr hr{ border-bottom:solid 1px #656565; border-top:solid 1px black}
hr{ border-bottom:solid 1px #656565; border-top:solid 1px black}
.copyright{float:right; text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#FFF ; width:600px; }

.ulli{list-style:url(/App_Themes/images/list-style.png); padding:15px 15px 15px 35px; font:Arial, Helvetica, sans-serif; font-size:12px; }
.ulli a{text-decoration:none;color:#a10000;}
.ulli a:hover{text-decoration:underline}

p{font:Arial, Helvetica, sans-serif; font-size:12px ; color:#333}
p a{text-decoration:none; color:#a10000;}
p a:hover{text-decoration:underline}

h1{font-size:24px}
h2{font-size:17px;font-weight:bold; color:#333}
h3{font-size:14px; font-weight:bold; color:#333 }

.dark-gray{color:#383838}
.maroon{color:#a10000}
.green{color:#919917}
.light-gray{color:#535353}

.adds{;float:left; margin:0px ; padding:0px ;color:white;font-size:12px; margin:25px 0 0 250px }


/**************fb script***************/


#fblikepop {
	background-color: #fff;
	display: none;
	position: fixed;
	top: 200px;
	_position: absolute; /* hack for IE 6*/
	width: 450px;
	border: 10px solid #6F6F6F;
	z-index: 200;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	margin: 0pt;
	padding: 0pt;
	color: #333333;
	text-align: left;
	font-family: arial, sans-serif;
	font-size: 13px;
}
#fblikepop body {
	background: #fff none repeat scroll 0%;
	line-height: 1;
	margin: 0pt;
	height: 100%;
}
.fbflush {
	cursor: pointer;
	font-size: 11px !important;
	color: #FFF !important;
	text-decoration: none !important;
	border: 0 !important;
}
#fblikebg {
	display: none;
	position: fixed;
	_position: absolute; /* hack for IE 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	z-index: 100;
}
#fblikepop #closeable {
	float: right;
	margin: 7px 15px 0 0;
}
#fblikepop h1 {
	background: #6D84B4 none repeat scroll 0 0;
	border-top: 1px solid #3B5998;
	border-left: 1px solid #3B5998;
	border-right: 1px solid #3B5998;
	color: #FFFFFF !important;
	font-size: 14px !important;
	font-weight: normal !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	margin: 0 !important;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
	width: 438px;
}
#fblikepop #actionHolder {
	height: 30px;
	overflow: hidden;
}
#fblikepop #buttonArea {
	background: #F2F2F2;
	border-top: 1px solid #CCCCCC;
	padding: 30px 10px 10px;
	min-height: 50px;
}
#fblikepop #buttonArea a {
	color: #999999 !important;
	text-decoration: none !important;
	border: 0 !important;
	font-size: 10px !important;
}
#fblikepop #buttonArea a:hover {
	color: #333 !important;
	text-decoration: none !important;
	border: 0 !important;
}
#fblikepop #popupMessage {
	font-size: 12px !important;
	font-weight: normal !important;
	line-height: 22px;
	padding: 8px;
	background: #fff !important;
}
#fblikepop #counter-display {
	float: right;
	font-size: 11px !important;
	font-weight: normal !important;
	margin: 0 0 0 0;
	text-align: right;
	line-height: 16px;
}

/**************end fb script***************/

.ddBy{
	margin:0 0 -2px 0;
}
/*Offer Scriot CSS*/


.sp_close{
	display:none;
	top:0px;
	right:0; 
	position:absolute;
	cursor:pointer;
}

.sp_btn{
	position:absolute;
	top:0px;
	display:none;
}

#spmain{
	position:absolute;
	display:none;
	top:0px;
}
.ads1{
	display:none;
}